## pplug-gpu 1.1

=== debian/changelog ===
pplug-gpu (1.1) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 09:04:17 +0100

pplug-gpu (1.0) trixie; urgency=medium

  * Add lxpanel plugin

 -- Simon Long <simon@raspberrypi.com>  Tue, 20 May 2025 13:04:11 +0100

wfplug-gpu (0.3) bookworm; urgency=medium

  * Add compatibility with CM

 -- Simon Long <simon@raspberrypi.com>  Tue, 22 Apr 2025 13:41:11 +0100

wfplug-gpu (0.2) bookworm; urgency=medium

  * Add compatibility with 6.8 kernel 

 -- Simon Long <simon@raspberrypi.com>  Fri, 21 Feb 2025 11:54:44 +0000

wfplug-gpu (0.1) bookworm; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.com>  Thu, 23 Jan 2025 10:50:54 +0000
